/*---------------------------------------------------
Project: Wine
Description: Main site and Sub pages
Date: july 31, 2013
Author: sajid sulaiman
---------------------------------------------------*/

/* CSS Correction codes */

.clear{clear:both;}.hide{display:none;}html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{margin:0px;    padding:0px; list-style:none; text-decoration:none; border:none;}

/* font integration */



@font-face {
   font-family: "Novecento wide Light";
    src: url('../fonts/novecentowide-light-webfont.eot');
    src: url('../fonts/novecentowide-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/novecentowide-light-webfont.woff') format('woff'),
         url('../fonts/novecentowide-light-webfont.ttf') format('truetype'),
         url('../fonts/novecentowide-light-webfont.svg#novecento_widelight') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "Karla";
    src: url('../fonts/karla-regular-webfont.eot');
    src: url('../fonts/karla-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/karla-regular-webfont.woff') format('woff'),
         url('../fonts/karla-regular-webfont.ttf') format('truetype'),
         url('../fonts/karla-regular-webfont.svg#karlaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
   font-family: "Novecento wide Normal";
    src: url('../fonts/novecentowide-normal-webfont.eot');
    src: url('../fonts/novecentowide-normal-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/novecentowide-normal-webfont.woff') format('woff'),
         url('../fonts/novecentowide-normal-webfont.ttf') format('truetype'),
         url('../fonts/novecentowide-normal-webfont.svg#novecento_widenormal') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
   font-family: "Novecento wide UltraLight";
    src: url('../fonts/novecentowide-medium-webfont.eot');
    src: url('../fonts/novecentowide-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/novecentowide-medium-webfont.woff') format('woff'),
         url('../fonts/novecentowide-medium-webfont.ttf') format('truetype'),
         url('../fonts/novecentowide-medium-webfont.svg#novecento_widemedium') format('svg');
    font-weight: bold;
    font-style: normal;
   
}

@font-face {
   font-family: "Novecento wide Book";
    src: url('../fonts/novecentowide-book-webfont.eot');
    src: url('../fonts/novecentowide-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/novecentowide-book-webfont.woff') format('woff'),
         url('../fonts/novecentowide-book-webfont.ttf') format('truetype'),
         url('../fonts/novecentowide-book-webfont.svg#novecento_widebook') format('svg');
    font-weight: bold;
    font-style: normal;
   
}

/* body */

body
{ margin:0px; padding:0px;}

/* top  | logo and nav */

.main{ width:940px; height:auto; margin:0px auto; overflow:hidden; padding:0 0 50px 0;}

.top{ width:940px; height:auto; margin:0 0 0 0; float:left; }

.logo{ width:115px; height:114px;  margin:0px auto; overflow:hidden; margin-top:15px;}

/*.nav{ width:938px; height:auto; float:left; margin:12px 0 0 0px; border:solid 1px #363636; border-right:none; border-left:none;}
.nav ul{ margin:0px; padding:0px; float:left;}
.nav ul li{ float:left; margin:0 0 0 0px; padding:0 0 0 0;}
.nav ul li a{ float:left; margin:0 36px; padding:15px 50px; font:normal 12px "Novecento wide"; color:#434343; text-align:center; text-transform:uppercase; }
.nav ul li a:hover{ color:#fff; background:#363636; -webkit-transition: all 0.5s ease-out; -moz-transition: all 0.5s ease-out; -o-transition: all 0.5s ease-out;}*/
.nav_act{/*background:#363636 !important;*/  color:#ce524d !important; font-weight:bold !important;  }

.act{color:#ce524d !important; font-weight:bold !important; }

.bar{ width:100%; height:4px; float:left; margin:5px 0 0 0; background:#363636;}

.no_mar{ margin:0 0 0 0 !important;}


/* banner */

.banner{ width:940px; height:470px; float:left; background:url(../images/bannner.png) no-repeat top; margin:15px 0 0 0;}

.banner_box{ width:305px; height:470px; float:left; background:url(../images/tra.png) repeat;}

.banner_box h2{ width:200px; height:auto; overflow:hidden; font:normal 18px "Novecento wide Normal"; color:#fff; text-align:left; margin:35px 0 0 55px;  float:left; padding:0px;  }

.banner_box p{ width:200px; height:auto; overflow:hidden; font:normal 12px "Karla"; color:#fff; text-align:left; margin:10px 0 0 55px;  float:left; padding:0px; line-height:17px; }

.banner_box p a
{ color:#ce524d;}


/* footter */

.footer
{ width:100%; height:267px; float:left; margin:0 0 0 0; background:#f2f2f2;}

.footer_box{ width:940px; height:222px; margin:0px auto; overflow:hidden; padding:0 0 0px 0; margin-top:40px;}

.f_box1{ width:160px; height:200px; float:left; background:url(../images/f_bar1.png) no-repeat right top;}

.f_box1 img{ width:115px; height:114px; float:left; margin:10px 0 0 0;}


.f_box2{ width:255px; height:250px; float:left; background:url(../images/f_bar2.png) no-repeat right top;}

.f_box2 h2{ width:180px; height:auto; overflow:hidden; font:normal 14px "Novecento wide UltraLight"; color:#969696; text-align:left; margin:0px 0 0 40px;  float:left; padding:0px;  }

.f_box2 h3{ width:185px; height:auto; overflow:hidden; font:bold 12px "Karla"; color:#969696; text-align:left; margin:15px 0 0 40px;  float:left; padding:0px;  }

.f_box2 p{ width:185px; height:auto; overflow:hidden; font:normal 12px "Karla"; color:#969696; text-align:left; margin:0px 0 0 40px;  float:left; padding:0px;  }



.f_box3{ width:305px; height:250px; float:left; background:url(../images/f_bar2.png) no-repeat right top;}

.f_box3 h2{ width:100%; height:auto; overflow:hidden; font:normal 13px "Novecento wide UltraLight"; color:#969696; text-align:center; margin:0px 0 0 0px;  float:left; padding:0px;  }

.network{ width:auto; height:auto; float:left; margin:42px 0 0 75px;}

.network img{ width:auto; height:auto; float:left; margin:0 25px 0 0; cursor:pointer;}

.network img:hover{opacity:0.4;
filter:alpha(opacity=40); /* For IE8 and earlier */}



.f_box4{ width:220px; height:250px; float:left; }

.f_box4 h2{ width:194px; height:auto; overflow:hidden; font:normal 13px "Novecento wide UltraLight"; color:#969696; text-align:left; margin:0px 0 0 30px;  float:left; padding:0px;  }

.f_box4 p{ width:185px; height:auto; overflow:hidden; font:normal 12px "Karla"; color:#969696; text-align:left; margin:30px 0 0 30px;  float:left; padding:0px;  }



/* about us */

.abt_outter
{width:940px; height:auto; margin:30px 0 0 0; float:left;}

.abt_outter h2{ width:100%; height:auto; overflow:hidden; font:normal 24px "Novecento wide UltraLight"; color:#ce534d; text-align:left; margin:0px 0 0 0px;  float:left; padding:0px 0 0 0;}

.abt_outter img
{width:487px; height:auto; margin:25px 0 0 0; float:left;}

.cnt_box{ width:370px; height:422px; float:right; background:#454545; margin:50px 0 0 0;}

.cnt_box h2{ width:250px; height:auto; overflow:hidden; font:normal 14px "Novecento wide Normal"; color:#fff; text-align:left; margin:40px 0 0 55px;  float:left; padding:0px;  }

.cnt_box p{ width:250px; height:auto; overflow:hidden; font:normal 12px "Karla"; color:#fff; text-align:left; margin:15px 0 0 55px;  float:left; padding:0px; line-height:14px;  }


/* contact us */

.con_outter
{width:940px; height:auto; margin:30px 0 0 0; float:left;}

.con_outter h2{ width:100%; height:auto; overflow:hidden; font:normal 24px "Novecento wide UltraLight"; color:#ce534d; text-align:left; margin:0px 0 0 0px;  float:left; padding:0px 0 0 0;}

.con_box{ width:320px; height:420px; float:left; background:#454545; margin:40px 0 0 0;}

.con_box h3{ width:220px; height:auto; overflow:hidden; font:normal 14px "Novecento wide UltraLight"; color:#fff; text-align:left; margin:40px 0 0 40px;  float:left; padding:0px;  }

.con_box h4{ width:220px; height:auto; overflow:hidden; font:normal 14px "Novecento wide Normal"; color:#fff; text-align:left; margin:20px 0 0 40px;  float:left; padding:0px;  }

.con_box p{ width:250px; height:auto; overflow:hidden; font:normal 12px "Karla"; color:#fff; text-align:left; margin:10px 0 0 40px;  float:left; padding:0px; line-height:14px;  }





.contact_outter{ width:400px; height:auto; margin:0px 75px 0 0px; padding:0 0 0px 0; float:right; }


.form
{ width:400px; height:auto; float:left; margin:50px 0 0 0px;}

.form h2{  width:auto; height:auto; float:left; font:normal 20px "Novecento wide Normal"; color:#ce534d; text-align:left;}

.form h3{  width:auto; height:auto; float:right; margin:10px 0 0 0; font:normal 11px "Novecento wide UltraLight"; color:#000000; text-align:left;}

.form h3 span{color:#ce534d;}

.text_bg
{ width:400px; height:auto; float:left; margin:25px 0 0 0px;}

.text_bg label{ color:#000000; font:normal 14px "Novecento wide UltraLight"; float:left; margin:3px 0 0 0;}

.text_bg label span{ color:#ce534d;}

.text_field
{ width:300px; height:24px; float:right; margin:0px 0 0 0px; background:#f2f2f2; border:none; padding:0 0 0 5px; outline:none; font:normal 15px "Arial"; color:#aeaeae; text-align:left;}

.text_area_bg
{ width:400px; height:auto; float:left; margin:25px 0 0 0px; }

.text_area_bg label{ color:#000000; font:normal 14px "Novecento wide UltraLight"; float:left; margin:3px 0 0 0;}

.text_area_bg label span{ color:#ce534d;}

.text_area_field
{ width:295px; height:126px; float:right; margin:0px 0 0 0px; background:#f2f2f2; border:none; padding:10px 0 10px 10px; outline:none; font:normal 15px "Arial"; color:#aeaeae; text-align:left;}


.type{ width:300px; height:auto;margin:10px 0 10px 0px; float:right;}

.type p{ width:110px; height:auto;margin:0px 0 0px 0px; float:left; color:#000000; font:normal 10px "Novecento wide UltraLight"; text-align:left;}

.type h3{ width:110px; height:auto;margin:0px 5px 0px 7px; float:left; color:#000000; font:normal 10px "Novecento wide UltraLight"; text-align:left;}

.chk{ width:30px; height:23px; margin:0px 0 0px 0px; float:left; background:#f2f2f2; cursor:pointer; }

.butt_outter
{ width:300px; height:auto; float:right; margin:25px 0 0 0px; }

.butt_bg
{ width:62px; height:62px; margin:0px auto; background:#000; overflow:hidden;
 -moz-border-radius:180px; -khtml-border-radius:180px;-webkit-border-radius:180px; border-radius:180px; }

.butt_bg:hover
{ background:#ce534d; -webkit-transition: all 0.5s ease-out; -moz-transition: all 0.5s ease-out; -o-transition: all 0.5s ease-out;
}

.butt
{ width:62px; height:62px; float:left; margin:0 0 0 0; background:none; border:none; font:bold 12px "Novecento wide Normal"; color:#fff; cursor:pointer; 
-moz-border-radius:180px; -khtml-border-radius:180px;-webkit-border-radius:180px; border-radius:180px;} 



/* curious page */


.cur_outter
{width:940px; height:auto; margin:30px 0 0 0; float:left;}

.cur_outter h2{ width:100%; height:auto; overflow:hidden; font:normal 24px "Novecento wide UltraLight"; color:#ce534d; text-align:left; margin:0px 0 0 0px;  float:left; padding:0px 0 0 0;}


.cur_outter .banner{ width:940px; height:336px; float:left; background:url(../images/cur_banner.png) no-repeat top; margin: 25px 0 0 0}

.cur_outter .banner_box{ width:382px; height:336px; float:left; background:url(../images/tra.png) repeat;}

.cur_outter .banner_box h2{ width:100%; height:auto; overflow:hidden; font:normal 12px "Novecento wide Book"; color:#fff; text-align:left; margin:40px 0 0 55px;  float:left; padding:0px;  }

.cur_outter .banner_box p{ width:285px; height:auto; overflow:hidden; font:normal 12px "Karla"; color:#fff; text-align:left; margin:10px 0 0 55px;  float:left; padding:0px; line-height:17px; }



.cur_cont{ width:940px; height:auto; float:left; margin: 50px 0 0 0;}

.left1{ width:184px !important; height:auto; float:left; background:url(../images/left_top.png) no-repeat top center; padding:15px 0 0 0;}

.left1 ul{ float:left; margin: 0px 0 0 0; padding:0px 0 25px 0; background:url(../images/left_top.png) no-repeat bottom center;}

.left1 ul li{ width:100%; height:auto; float:left; margin: 0px 0 0 0; padding:10px 0;  font:normal 14px "Novecento wide Normal"; color:#000; text-align:center; }

.left1 ul li a{ color:#000; }

.left1 ul li a:hover{ color:#ce534d; }

.cur_cont .right{ width:740px; height:auto; float:right; margin: 0px 0 0 0;}

.cur_box h2{ width:300px; height:auto; float:left; margin: 30px 0 0 0; font:normal 20px "Novecento wide Normal"; color:#ce534d; text-align:left;}

.cur_box p{ width:266px; height:auto; float:left; margin: 25px 0 0 0; font:normal 12px "Karla"; color:#050505; text-align:left;  line-height:17px;}

.cur_box{ width:740px; height:auto; float:left; margin: 0px 0px 50px 0;}

.cur_box img{ width:198px; height:auto; float:left; margin: 0px 0 0 0;}

.cur_box .grey{ width:182px; height:252px; float:left; margin: 0px 50px 0 0; background:#454545; padding:10px 0 0 0;}

.cur_box .grey h2{ width:182px; height:auto; float:left; margin: 20px 0 0 23px;   font:normal 14px "Novecento wide UltraLight"; color:#fff; text-align:left;}

.cur_box .grey p{ width:182px; height:auto; float:left; margin: 5px 0 0 23px;   font:normal 12px "Karla"; color:#fff; text-align:left;  }






/* lilli page */


.lil_outter
{width:940px; height:auto; margin:30px 0 0 0; float:left;}

.lil_outter h2{ width:100%; height:auto; overflow:hidden; font:normal 24px "Novecento wide UltraLight"; color:#ce534d; text-align:left; margin:0px 0 0 0px;  float:left; padding:0px 0 0 0;}


.lil_outter .banner{ width:940px; height:336px; float:left; background:url(../images/lily.jpg) no-repeat top; margin: 25px 0 0 0}

.lil_outter .banner_box{ width:382px; height:336px; float:left; background:url(../images/tra.png) repeat;}

.lil_outter .banner_box h2{ width:100%; height:auto; overflow:hidden; font:normal 12px "Novecento wide Book"; color:#fff; text-align:left; margin:35px 0 0 55px;  float:left; padding:0px;  }

.lil_outter .banner_box p{ width:285px; height:auto; overflow:hidden; font:normal 12px "Karla"; color:#fff; text-align:left; margin:10px 0 0 55px;  float:left; padding:0px; line-height:16px; }

.lil_outter .banner_box p a
{ color:#ce524d;}

.lil_cont{ width:940px; height:auto; float:left; margin: 50px 0 0 0;}

.lil_cont .left{ width:184px; height:auto; float:left; margin: 0px 0 0 0; background:url(../images/left_top.png) no-repeat top center; padding:15px 0 0 0;}

.lil_cont .left ul{  float:left; margin: 0px 0 0 0; padding:0px 0 25px 0; background:url(../images/left_top.png) no-repeat bottom center;}

.lil_cont .left ul li{ width:100%; height:auto; float:left; margin: 0px 0 0 0; padding:10px 0;  font:normal 14px "Novecento wide Normal"; color:#000; text-align:center; }

.lil_cont .left ul li a{ color:#000; }

.lil_cont .left ul li a:hover{ color:#ce534d; }

.lil_cont .right{ width:740px; height:auto; float:right; margin: 0px 0 0 0;}

.lil_box h2{ width:320px; height:auto; float:left; margin: 20px 0 0 0; font:normal 20px "Novecento wide Normal"; color:#ce534d; text-align:left;}

.lil_box h3{ width:286px; height:auto; float:left; margin: 5px 0 0 0px;   font:normal 14px "Novecento wide Normal"; color:#000; text-align:left; line-height:19px;}

.lil_box p{ width:286px; height:auto; float:left; margin: 15px 0 0 0; font:normal 12px "Karla"; color:#050505; text-align:left;  line-height:17px;}

.lil_box{ width:740px; height:auto; float:left; margin: 0px 0px 50px 0;}

.lil_box img{ width:198px; height:auto; float:left; margin: 0px 0 0 0;}

.lil_box .grey{ width:182px; height:252px; float:left; margin: 0px 40px 0 0; background:#454545; padding:10px 0 0 0;}

.lil_box .grey h2{ width:182px; height:auto; float:left; margin: 20px 0 0 23px;   font:normal 14px "Novecento wide UltraLight"; color:#fff; text-align:left;}

.lil_box .grey p{ width:182px; height:auto; float:left; margin: 5px 0 0 23px;   font:normal 12px "Karla"; color:#fff; text-align:left;  }







/*   el page */

.el_outter
{width:940px; height:auto; margin:30px 0 0 0; float:left;}

.el_outter h2{ width:100%; height:auto; overflow:hidden; font:normal 24px "Novecento wide UltraLight"; color:#ce534d; text-align:left; margin:0px 0 0 0px;  float:left; padding:0px 0 0 0;}


.el_outter .banner{ width:940px; height:336px; float:left; background:url(../images/el_banner.png) no-repeat top; margin: 25px 0 0 0}

.el_outter .banner_box{ width:382px; height:336px; float:left; background:url(../images/tra.png) repeat;}

.el_outter .banner_box h2{ width:100%; height:auto; overflow:hidden; font:normal 12px "Novecento wide Book"; color:#fff; text-align:left; margin:35px 0 0 55px;  float:left; padding:0px;  }

.el_outter .banner_box p{ width:285px; height:auto; overflow:hidden; font:normal 12px "Karla"; color:#fff; text-align:left; margin:10px 0 0 55px;  float:left; padding:0px; line-height:16px; }

.el_outter .banner_box p a
{ color:#ce524d;}

